  * {
    box-sizing: border-box;
    font-family: "Montserrat", sans-serif;
  }
  .container {
    max-width: 700px;
    margin: 0 auto;
    padding: 0 10px;
  }

  body {
    margin: 0;
  }

  header {
    padding: 40px 0 20px 0;
    margin-bottom: 140px;
  }

  header .logo {
    margin-bottom: 9px;
    display: block;
    line-height: 0;
  }
  
  /* svg animation */
  .hero {
    position: relative;
    width: 100%;
    height: 241px;
    overflow: hidden;
  }

  /* moving strip UNDER the svg, but only visible through the mask paths */
  .hero__strip {
    position: absolute;
    inset: 0;
    z-index: 1;

    background-image: url("../images/strip.jpg");
    background-repeat: repeat-x;
    background-size: auto 100%;
    animation: filmMove 90s linear infinite;

    -webkit-mask: url(#filmMask);
    mask: url(#filmMask);
  }

  /* svg ON TOP */
  .hero__svg {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    pointer-events: none;
  }

  @keyframes filmMove {
    from { background-position-x: 0; }
    to   { background-position-x: -4679px; }
  }


  .split-body {
        display: grid;
        grid-template-columns: 300px 1fr;
        margin-bottom: 140px;
  }

  .split-body aside {
        border-right: 1px solid rgba(0, 0, 0, 0.2);
        padding-right: 36px;
  }

  .split-body aside h1 {
        margin: 0;
        font-size: 20px;
        font-weight: 900;
        letter-spacing: 7px;
        margin-bottom: 30px;
  }

    .split-body aside ul {
        padding: 0;
        margin: 0;
        list-style-type: none;
    }

   .split-body aside ul li {
        margin-bottom: 20px;
        font-size: 15px;
   }

   .split-body aside ul li:last-child {
        margin:0;
   }

   .split-body aside .loc, .split-body aside .mail, .split-body aside .tel {
        padding-left: 30px;
        position: relative;
    }

   .split-body aside a {
        text-decoration: none;
        color: #000;
    }

   .split-body aside .loc::before {
        content: '';
        position: absolute;
        left: 0;
        top: 0;
        background-image: url(../images/ChatGPT\ Image\ Feb\ 12\,\ 2026\,\ 01_49_51\ PM\ 1.png);
        display: block;
        width: 25px;
        height: 20px;
        background-repeat: no-repeat;
        background-size: auto;
        background-position: center;
    }

    .split-body aside .mail::before {
        content: '';
        position: absolute;
        left: 0;
        top: 0;
        background-image: url(../images/ChatGPT\ Image\ Feb\ 12\,\ 2026\,\ 01_49_51\ PM\ 2.png);
        display: block;
        width: 25px;
        height: 20px;
        background-repeat: no-repeat;
        background-size: auto;
        background-position: center;
   }

    .split-body aside .tel::before {
        content: '';
        position: absolute;
        left: 0;
        top: 0;
        background-image: url(../images/ChatGPT\ Image\ Feb\ 12\,\ 2026\,\ 01_49_51\ PM\ 3.png);
        display: block;
        width: 25px;
        height: 20px;
        background-repeat: no-repeat;
        background-size: auto;
        background-position: center;
   }

  .split-body .main {
    padding-left: 36px;
  }


    .split-body .main h2 {
        font-size: 20px;
        margin: 0;
        margin-bottom: 30px;
        font-weight: normal;
    }

    .split-body .main p {
        margin: 0;
        font-size: 15px;
        line-height: auto;
    }

    .socials {
        border-top: 1px solid rgba(0, 0, 0, 0.2);
        padding: 30px 0;
        margin-bottom: 30px;
    }

    .socials h2 {
        color: #A1A1A1;
        text-align: center;
        font-size: 25px;
        font-weight: 600;
        margin: 0;
        margin-bottom: 30px;
    }

    .socials ul {
        list-style: none;
        padding: 0;
        display: flex;
        justify-content: center;
        gap: 10px;
        margin: 0;
    }

    .socials li {
        margin: 0;
    }

    .socials li a {
        display: block;
        box-sizing: border-box;
        line-height: 0;
    }

    footer {
        background: #E5DED6;
        padding: 70px 0;
    }

    footer span {
        font-size: 14px;
        text-align: center;
        width: 100%;
        display: block;
    }

    .page {
        min-height: 500px;
        height: 100%;
        max-height: 100vh;
    }

    @media (max-width: 768px) {
        header {
            margin-bottom: 40px;
        }
        .split-body {
            display: flex;
            flex-direction: column-reverse;
            margin-bottom: 40px;
	}

        .split-body aside {
            border-right: 0;
            border-top: 1px solid rgba(0, 0, 0, 0.2);
            padding-top: 36px;
        }

        .split-body .main {
            padding-left: 0;
            padding-bottom: 36px;
        }
    }
